DROP DATABASE IF EXISTS db17;
CREATE DATABASE db17;
USE db17;


CREATE TABLE libro (
  titulo VARCHAR(250) NOT NULL,
  autor VARCHAR(180) NOT NULL,
  division VARCHAR(180) NOT NULL,
  contacto VARCHAR(180) NOT NULL,
  correo VARCHAR(64) NOT NULL,
  telof VARCHAR(64) NOT NULL,
  telpar VARCHAR(64) NOT NULL,
  instrucciones VARCHAR(100) NOT NULL,
  aviso VARCHAR(100) NOT NULL
);

